v.neighbors(1)

NAME
v.neighbors - Makes each cell value a function of the attribute values assigned to the vector points or centroids around it, and stores new cell values in an output raster map layer.

SYNOPSIS
v.neighbors
v.neighbors help
v.neighbors input=string output=string method=string size=float

  Parameters:

input=string
    Name of existing vector file

output=string
    Name of the new raster file

method=string
    Neighborhood operation Options: count Default: count

size=float
    Neighborhood diameter in map units

DESCRIPTION
Makes each cell value a function of the attribute values assigned to the vector points or centroids around it, and stores new cell values in an output raster map layer.

SEE ALSO
r.neighbors

AUTHOR
Radim Blazek

Last changed: $Date: 2005/01/11 10:25:28 $

Help Index